<template>
  <div>
    <svg-icon icon-class="question" @click="goto" />
  </div>
</template>

<script setup>
const url = ref('http://doc.ezhizao.cn/ruoyi-vue');

function goto() {
  window.open(url.value)
}
</script>